<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avatar: The Last Airbender--Suki, Alone</Series>
  <Web>https://www.comixology.com/Avatar-The-Last-Airbender-Suki-Alone/digital-comic/930510</Web>
  <Summary>Suki is captured by the Fire Nation and brought to the Boiling Rock, a grim prison in the middle of a dormant volcano. Separated from Team Avatar and her Kyoshi Warrior sisters, she decides to build her own community among other prisoners. But it's going to take more than an encouraging word to build trust among so many frightened people. Suki will need to draw on all her resources to do it, and even that might not be enough. Enjoy all-new material from Faith Erin Hicks (The Nameless City; The Adventures of Superhero Girl) and Peter Wartman (Stonebreaker), with colors by Adele Matera. Written in consultation with original series writer Tim Hedrick! One-shot story perfect for a single read!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930510], [ASINB08TTYL92K]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Children's, Fantasy, Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>79</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
